From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 21 January 2002<P>

Jon: <a href="/blend/wv.cgi?id=2002.01.20.15.56.31532">Ignorance Is Truly Bliss</a> was really true.  I've felt that way from time to time, but then I realize that I couldn't really let myself get to a point of "not feeling" because I'd go insane.  But either way, it's an awesome poem.<BR>
<BR>
chris: <a href="/blend/wv.cgi?id=2002.01.20.05.40.19442">cougars</a> was great...loved it.<BR>
<BR>
Ali, sweetheart: <a href="/blend/wv.cgi?id=2002.01.19.23.06.23401">Just Like Me</a> was beautiful and I really need to talk to you...things are weird right now and you're not online :-(<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=5">jackryhme</a><BR>
Date: 21 January 2002<P>

lol thanks Jon... heh,  i think you might be one of very few but heck i keep plodding along anyways. <BR>
               thanks for reading and enjoying<BR>
                                                        jack
<HR>
From: <a href="/blend/av.cgi?id=50">MichaelT()</a><BR>
Date: 21 January 2002<P>

Violet ~ <a href="/blend/wv.cgi?id=2002.01.15.21.34.30169">For You, Anything!</a>  - &gt; He'll be a lucky guy. <BR>
<BR>
bk ~ <a href="/blend/wv.cgi?id=2002.01.16.16.29.10103">Pagan Offerings</a> . You're a witchy woman aren't ya? In a good way.<BR>
<BR>
Rhet ~ I liked <a href="/blend/wv.cgi?id=2002.01.07.14.49.32247">Winter Love</a>. Who was Robyn Hitchcock?<BR>
<BR>
scqueen ~ yes, you're my biggest fan. :D Thanks for keeping my ego inflated. :-)<BR>
<BR>
kevin ~ <a href="/blend/wv.cgi?id=2002.01.19.09.22.30465">private reserve</a> and <a href="/blend/wv.cgi?id=2001.12.25.03.21.1581">particle physics</a> . Thanks. I hope she's reading/hearing.<BR>
<BR>
TJ ~ I like <a href="/blend/wv.cgi?id=2002.01.19.23.57.30936">Hallelujah</a> and <a href="/blend/wv.cgi?id=2002.01.18.03.42.14980">Burning Bridges</a> I don't understand either of them but I like them somehow.<BR>
<BR>
guppy ~ <a href="/blend/wv.cgi?id=2002.01.18.03.20.24980">styx and why the river flows</a> Nice to see you back.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 21 January 2002<P>

Distant Moon~<BR>
<BR>
*smile* Thank you! I'm sorry that things are weird...Write me an email if we don't get to talk...OK? (((HUGS)))<BR>
<BR>
Love and silent winters, Ali
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 21 January 2002<P>

MichaelT~ thank you! ;-)<BR>
<BR>
and hey, BK! I really liked your latest! Very nicely written. :-)
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 21 January 2002<P>

Misti~ I was wondering if you knew of any way I could find out about auditions in my area via a website or something?? I know you write screenplays and didn't know if you had any info... I am chasing the notion of "making it big" and was wondering if you (or anyone else on here) knows how I could get to some auditions/open mic nights or anything along those lines... if not, thank you kindly for reading my psycho babble. (I know I sound pathetic and weird) :-) thanks ~*Violet*~
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 21 January 2002<P>

Violet~<BR>
When I lived in Austin I got the free arts rag every week...the Chronicle. I scanned the back pages for casting calls and such. I got up early one morning to go on an audition. Bought donuts and everything. But I couldn't find the damn place. I'm sure you have a better sense of direction than I do, so you'll do fine.;-)<BR>
Every city has one, I think. I know Houston and San Antonio have weeklies. You can usually find them in record stores.<BR>
Then there's community theatre. And college campuses and coffe houses are where you'll find slams. I'm itchin' to get back into all of that stuff again when I move to Albuquerque. The Internet can only take you so far. There's definitely a vital component missing. Have fun! Take lotsa risks. Oh, and watch "American Movie" and go to Mark's website. He's at <a href="http://www.americanmovie.com.">http://www.americanmovie.com.</a> 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 21 January 2002<P>

Misti~ thank's :-)
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 21 January 2002<P>

I've been remiss in commenting, trying to catch up tonight...<BR>
<BR>
Jon -- <a href="/blend/wv.cgi?id=2002.01.20.15.56.31532">Ignorance Is Truly Bliss</a> is lovely.  Not too long ago (last month?) someone posted a quote from... Ezra Pound, I think? on a similar theme, about poets having more pain that most other people but being able to transmute it into beauty. <BR>
<BR>
Tanq -- where are you?!  I'm missing my weekly dose of your work!!<BR>
<BR>
TJ -- <a href="/blend/wv.cgi?id=2002.01.19.23.57.30936">Hallelujah</a> -- well, thanks, now I have to go find this :)<BR>
<BR>
Mark -- <a href="/blend/wv.cgi?id=2002.01.17.17.04.691">THE LOVE PROBLEM</a> -- excellent!  And you like cummings, too, wow.  What good taste you have!<BR>
<BR>
Isabella -- <a href="/blend/wv.cgi?id=2002.01.14.00.46.23743">Funny, you must have left that part out...</a> -- VERY funny, and since I was there I can vouch for the accuracy of the characterization!!<BR>
<BR>
Just Some Girl -- <a href="/blend/wv.cgi?id=2002.01.08.14.45.8842">Duty</a> -- I missed this one somehow until just today.  Sarah Teasdale is amazing, isn't she?<BR>
<BR>
Rhet -- <a href="/blend/wv.cgi?id=2002.01.05.21.00.8538">Time does not bring relief; you all have lied</a> -- Millay is another classic that never grows old or stale, this has always been one of my favorites<BR>
<BR>
Kevin -- I love I, II, and III -- great triptych!
<HR>